:root {
    --primary: #ff6237;
    --secondary: #3db0bf;
    --background: #090909;
    --font: #f2f2f2;
    --font-body: "Quicksand", sans-serif;
    --font-head: "Bebas Neue", Oswald, sans-serif;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: var(--font-body);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-head);
}

h1 {
    font-size: 64px;
}
h2 {
    font-size: 48px;
}
h3 {
    font-size: 32px;
}

header {
    width: 100%;
    height: 400px;
    padding: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--primary);
}

header img {
    width: auto;
    height: 100%;
}

main,
section,
footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 48px;
    gap: 48px;
}

main {
    background: var(--font);
    color: var(--background);
}

section {
    background: var(--background);
    color: var(--font);
}

.title {
    display: flex;
    flex-direction: column;
}

.title p {
    text-transform: uppercase;
}

.title h1 {
    line-height: 1.1;
}

.columns,
.cards {
    display: flex;
    max-width: 1280px;
    gap: 32px;
}

.column {
    display: flex;
    flex-direction: column;
    flex: 1 0 30%;
    gap: 24px;
    padding: 16px;
    background-color: #fff;
    border-radius: 8px;
}

.card {
    display: flex;
    flex-direction: column;
    flex: 1 0 30%;
    gap: 24px;
    padding: 16px;
    background-color: var(--secondary);
    border-radius: 8px;
}

.column h3 {
    line-height: 1.2;
}

.card h2 {
    line-height: 1.2;
    text-align: center;
}

.column p,
.card p {
    line-height: 1.6;
}

footer {
    align-items: center;
}

.links {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
}

a {
    padding: 8px 16px;
    background-color: inherit;
    color: var(--primary);
    border: 1px solid var(--primary);
    border-radius: 4px;
    text-decoration: none;
    transition: all .3s;
}

a:hover {
    background-color: #090909;
}

@media screen and (max-width: 768px) {
    main,
    section,
    footer {
        padding: 24px;
        gap: 24px;
    }
    .columns,
    .cards {
        flex-direction: column;
    }
}